@CHARSET "UTF-8";



* { margin:0; padding: 0; list-style: none; }

html,body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Tahoma;
	color: #333;
	background: #fff url(../img_css/bckg.png) repeat-x top left;
	font-size: 12px;	
}

#top {
	width: 1000px;
	margin: 0 auto;
	
}

#NAGLOWEK {
	
	width: 1000px;
	height: 360px;
	color: #000;
	font-size: 12px;
	
}

#STRONA_LEWA {
	width: 160px;
	float: left;
	font-size: 13px;
	color: #04200d;
	height: 100%;
	
}


#STRONA_PRAWA {
	width: 220px;
	float: right;
	font-size: 13px;
	color: #04200d;
	vertical-align: top;
	padding: 15px  0 15px 0;
	height: 100%;
}



#TRESC {
	width: 748px;
	min-height: 540px;
	float: left;
	overflow: hidden;
	font-size: 13px;
	text-align: left;
	padding: 15px;
}


#STOPKA {
	clear: both;
	width: 100%;
	height: 260px;
	text-align: center;
	background-color: #1c4773;
	padding: 0px 0px 40px 0px;
	background: #1c4773 url(../img_css/footer_bckg.png) repeat-x top left;
}


.logoHeader 
{
	float:left; 
	height:82px; 
	width: 300px;
}

.topTextHeader
	{
		text-align: right; 
		float:right;
		width: 700px; 
		background: #fff url(../img_css/menu_bckg.png) no-repeat top left;
	}
	
.headerText
	{
		height: 78px;
		width: 700px; 
		color:white; 
		padding-top: 10px;
	}	

.bottomLine
	{
		clear:both; 
		height: 96px;
		padding-top:10px; 
		width: 100%; 
		background: #e5e5e5 url(../img_css/underFooter.png) repeat-x top left;
	}
	
.skitterPhotos
	{
		height: 200px; 
		width: 1000px;
		padding-top: 15px;
	}	
	
.slicknav_menu {
	display:none;
}



@media (min-width: 1000px)
{

	#top {width: 1000px; }

	#STRONA_PRAWA {	width: 205px;}
	
	#TRESC {width: 740px;}
	
	#NAGLOWEK {width: 1000px;}
	
}


@media (max-width: 1000px) and (min-width: 750px)
{	
	
	#top { 	width: 750px; overflow:hidden; }
	#STRONA_PRAWA {	display: none;}
	#TRESC {width: 750px;}
	#NAGLOWEK {width: 750px; height: 100px;}
	#STOPKA {height: 40px;}
	
	.topTextHeader {width:450px; background: url(../img_css/topBckgResp.png) repeat-x top left; float:left; margin:0; padding: 0;}
	.skitterPhotos {display:none;}
	
	.bottomLine {display:none;}
	.menuBottom {display:none;}
	
	.mainMenu {display:none;}
	.slicknav_menu {display:block;}
}

@media (max-width: 750px) and (min-width: 480px)
{
	#top {width: 450px; overflow:hidden;}
	
	#STRONA_PRAWA {	display: none;}
	#TRESC {width: 450px;}
	#NAGLOWEK {width: 450px; height: 100px;}
	#STOPKA {height: 40px;}
	
	.topTextHeader {width:150px; background: url(../img_css/topBckgResp.png) repeat-x top left;float:left; }
	.skitterPhotos {display:none;}
	
	.bottomLine {display:none;}
	.menuBottom {display:none;}
	
	.mainMenu {display:none;}
	.slicknav_menu {display:block;}
	
}

@media (max-width: 480px)
{

	#top {	width: 300px; overflow:hidden;}
	
	#STRONA_PRAWA {	display: none;}
	#TRESC {width: 280px;}
	#NAGLOWEK {width: 300px; height: 100px;}
	#STOPKA {height: 40px;}
	
	.topTextHeader {display:none;}
	.skitterPhotos {display:none;}
	
	.bottomLine {display:none;}
	.menuBottom {display:none;}
	
    .mainMenu {display:none;}
	.slicknav_menu {display:block;}
	
	

}




.rightContent
	{
		margin-top: 20px;
		width: 200px;
		
	}
	
h1 {
	margin: 0px;
	padding: 10px;	
	font-size: 15px;
	}

	
h2 {
	 font-size: 14px;
	 	
   }
  
.h3
	{
		font-size: 11px;
		font-weight: 600;
		line-height: 26px;
		text-align: center;
	}   
  

a.DepartmentUnselected
	{      
  		text-decoration: none; 
  		font-size: 11pt;	
  		color: white; 	
  		font-family: Verdana;	
	    font-weight: normal; 
	    text-align:center;     
	}                                                 
                                              
a.DepartmentSelected                              
	{ 
	  text-decoration: none;
	  font-size: 11pt;	
 	  color: white; 
 	  font-family: Verdana;	
	  font-weight: normal; 
	  text-align:center;   	 
	}

a
	{
		text-decoration: none;
		color:  #1c4773;
		border: none;
	}
	
a:hover
	{
		color: #39b3d2;
	}	




.komunikat
{
	color: red;			
}	
	

.potwierdzenie
{
	color: green;			
}	

ul.lista
	{
		padding-left: 30px;
	}
ul.lista li  
	{
		list-style-type:disc;
		padding-left:5px;
	}


ul.mainMenu 
	{
		list-style: none;
		margin: 0;
		text-align: center;
		z-index: 999;
	}	



	
ul.mainMenu li, ul.menuBottom li 
	{
		
		float:left;
        position:relative; /* dla IE 7 */
        text-align:center;
     	
	}	
	
ul.mainMenu a:link, ul.mainMenu a:visited  
	{
		display: block;
		border-right:2px rgba(204,204,204,.2) solid;    
	    padding: 10px 20px 10px 20px;
	    color: black;
		                   
	}	

ul.mainMenu a:hover, ul.menuBottom a:hover
	{
		text-shadow: 0.1em 0.1em 4px grey;
	}


ul.mainMenu li ul	
	{
		display:none;
		position:absolute;
        left:0; /* dla IE 7 */
        list-style-type:none;
        padding:0;
        margin:0px 0 0 0 ;
        z-index: 1000;
        
	}
	
ul.mainMenu li:hover ul	
	{
		position: absolute; 
 	    padding: 0; 
	    display: block;
	    
	}
	
ul.mainMenu li li:hover, ul.mainMenu li li
	{
		width: 200px;
		background-color: #ddd;
		margin: 0 auto;
		border: 1px solid white;
		border-bottom: 1px solid #ddd;
		color: #555;
		-moz-box-shadow: inset 0 0 5px #fff;
		-webkit-box-shadow: inset 0 0 5px #fff;
		box-shadow: inner 0 0 5px #fff;
	}	
	






ul.menuBottom a
{
	color: white;
	display: inline;
	padding: 10px;
	font-family: Arial;	
    font-size: 10pt;	
    font-weight: normal; 
    text-align:right;                          
    text-decoration: none; 
    
                       
}


.footer
	{
		width: 1000px;
		color: #f8e571;
		margin: 0 auto;
		padding-top: 30px;
	}

.titleLabel
	{
		color: #b1943e;
		font-size: 14px;
		padding: 10px;
	}

.labelField
	{
		float: left;
		width: 160px;
		text-align: right;
		padding: 5px;
	}

.ipnutField
	{
		float: right;
		width: 240px;
		text-align: left;
		padding: 5px;
	}

input, textarea
	{	
		font-size: 12px;
		color: #aaa;
		padding:  3px 10px 3px 10px;
		border: 1px solid #bbb;
		-moz-box-shadow: inset 2px 2px 6px #ccc;
		-webkit-box-shadow: inset 2px 2px 6px #ccc;
		box-shadow: inner  2px 2px 6px #ccc;
		
	}	
	
input
	{
		text-align: center;
	}	

div.message
	{
		padding: 20px;	
	}
	
.error
	{
		font-size: 10px;
		color: red;
		line-height: 10px;
	}	
	
img
	{
		border:none;
	}	
	
	
.photoThumb
	{
		float:left;
		width: 120px;
		height: 120px;
		padding: 10px;
		margin: 10px;
		border: 1px solid grey;
		-moz-box-shadow: 0 0 10px 5px #bbb;
		-webkit-box-shadow: 0 0 10px 5px #bbb;
	}	
	
	
.rightField
	{
		font-size: 11px;
		width: 200px;
		text-align: left;
		padding: 5px 5px 5px 10px;
		border: 1px solid #e2e2e2;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
h2.rightFieldTitle
	{
		font-size: 12px;
		width: 200px;
		background: #e2e2e2 url(../img_css/titleBckg.png) repeat-x top left;
		height: 30px;
		text-align: center;
		padding-top: 5px;
	}	
  
  .breadcrumbs {
    margin-top: 10px;
}
h1 {
    background: none repeat scroll 0 0 #1C4773;
    color: #FFFFFF;
    font-size: 1.4em;
    margin: 20px 0 10px;
    padding: 10px;
    text-align: center;
}
	
h3
	{
		font-size: 12px;
	}
	

	
div.leftLabel
	{
		width: 45%;
	 	padding: 10px;
	 	float: left;
	 	height:220px;
		border: 1px solid #e2e2e2;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font-size: 11px;
		background-color:#eee;
		margin: 5px; 
	}	
	
div.rightLabel
	{
		width: 45%;
	 	padding: 10px;
	 	float: left;
	 	height:220px;
		border: 1px solid #e2e2e2;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font-size: 11px;
		background-color:#eee;
		margin:5px; 
	}	
	
		
.startCol
	{
		float: left;
		width: 228px;
		padding: 20px 10px 10px 10px;
		
	}		
	